.c-product__after-summary .sofa-content-section {
	margin-bottom: 50px;
	padding: 20px 0;
	background: #F3EEEA;
}

.c-product__after-summary .sofa-content-section .container {
	display: flex;
	max-width: 1520px;
    margin: auto;
	align-items: center;
}

.c-product__after-summary .sofa-content-image, .c-product__after-summary .sofa-content-text {
	flex: 1;
}

@media (max-width: 768px) {
	.c-product__after-summary .sofa-content-section .container {
		flex-direction: column;
	}
}